This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 471418 - kpackagekit: a fatal error occurred
kpackagekit: a fatal error occurred
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kpackagekit (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-13 11:56 EST by Robert Story
Modified: 2009-02-01 10:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-01 10:16:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Story 2008-11-13 11:56:11 EST
Description of problem:
fresh f10 preview install, logging in the first time to KDE, i get a kde crash handler dialog the kpackagekit got a sigabrt, with no useful backtrace


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. install f10 preview, select kde
2. log in to kde session as new user
3.
  
Actual results:
crash dialog

Expected results:
no crash dialog

Additional info:
Comment 1 Bug Zapper 2008-11-26 00:19:13 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Steven M. Parrish 2009-01-09 12:40:36 EST
Anyone else able to reproduce this or have any reports that its still an issue?
Comment 3 Kevin Kofler 2009-02-01 10:16:04 EST
No feedback for over 3 weeks, closing.

Note You need to log in before you can comment on or make changes to this bug.